[Rainmeter]
Author=rickypereira1992
Contact=ricardojfpereira92@gmail.com

[Variables]
-> Folders

1="::{20D04FE0-3AEA-1069-A2D8-08002B30309D}"
2="C:\Users\%username%\"
3="C:\Users\%username%\Downloads"
4="C:\Users\%username%\Music"
5="C:\Users\%username%\Pictures"
6="C:\Users\%username%\Videos"

-> Apps

7="C:\Users\%username%\AppData\Local\Google\Chrome\Application\chrome.exe"
8="C:\Program Files\Trillian\trillian.exe"

-> Others

Mail="http://mail.google.com/mail/"
Login=
Password=

Calendar="control.exe timedate.cpl"
Clock="control.exe timedate.cpl"
Settings="C:\Users\%username%\Documents\Rainmeter\Skins\Another Dock\Soda.ini"


[BG]
Meter=Image
X=0
Y=0
W=1280
H=88
ImageName=\Background\bg.png

[1]
Meter=IMAGE
x=220
y=20
ImageName=\Soda\1.png
LeftMouseUpAction=!execute ["#1#"]
ToolTipText="Computer"

[2]
Meter=IMAGE
x=70r
y=20
ImageName=\Soda\2.png
LeftMouseUpAction=!execute ["#2#"]
ToolTipText="User"

[2_Text]
Meter=String
FontFace=PF Ronda Seven
x=30r
y=24
FontSize=6
FontColor=0,0,0,250
StringStyle=Normal
StringEffect=SHADOW
FontEffectColor=255,255,255
StringAlign=Center
AntiAlias=0
Text="Ricardo"

[3]
Meter=IMAGE
x=40r
y=20
ImageName=\Soda\3.png
LeftMouseUpAction=!execute ["#3#"]
ToolTipText="Downloads"

[4]
Meter=IMAGE
x=70r
y=20
ImageName=\Soda\4.png
LeftMouseUpAction=!execute ["#4#"]
ToolTipText="Music"

[5]
Meter=IMAGE
x=70r
y=20
ImageName=\Soda\5.png
LeftMouseUpAction=!execute ["#5#"]
ToolTipText="Pictures"

[6]
Meter=IMAGE
x=70r
y=20
ImageName=\Soda\6.png
LeftMouseUpAction=!execute ["#6#"]
ToolTipText="Movies"

[Separator]
Meter=IMAGE
x=55r
y=24
ImageName=Separator.png

[7]
Meter=IMAGE
x=18r
y=20
ImageName=\Soda\7.png
LeftMouseUpAction=!execute ["#7#"]
ToolTipText="Browser"

[8]
Meter=IMAGE
x=70r
y=20
ImageName=\Soda\8.png
LeftMouseUpAction=!execute ["#8#"]
ToolTipText="Chat"

[Mail]
Meter=IMAGE
x=70r
y=20
ImageName=\Soda\9.png
LeftMouseUpAction=!Execute ["#Mail#"][!RainmeterRefresh]
ToolTipText="Mail"

[Calendar]
Meter=IMAGE
x=70r
y=20
ImageName=\Soda\10.png
LeftMouseUpAction=!Execute [#Calendar#]
ToolTipText="Calendar"

[Clock]
Meter=IMAGE
x=70r
y=20
ImageName=\Soda\11.png
LeftMouseUpAction=!Execute [#Clock#]
ToolTipText="Clock"

[Separator2]
Meter=IMAGE
x=55r
y=24
ImageName=Separator.png

[Settings]
Meter=IMAGE
x=18r
y=20
ImageName=\Soda\12.png
LeftMouseUpAction=!Execute ["#Settings#"]
ToolTipText="Settings"

------------------------------------------------------------------------------------------GMAIL-------------------------------------------------------------------------------------------------

[Style]
FontFace=PF Ronda Seven
FontSize=6
StringStyle=Bold
FontColor=0,0,0,200
StringEffect=SHADOW
FontEffectColor=255,255,255,120
StringAlign=Left
AntiAlias=0
AutoScale=1

[mGmail]
Measure=Plugin
Plugin=WebParser.dll
Url=https://#Login#:#Password#@gmail.google.com/gmail/feed/atom
RegExp="(?siU)<fullcount>(.*)</fullcount>"
UpdateRate=2000
StringIndex=1
IfAboveValue=1
IfAboveAction=!Execute [!RainmeterSetVariable Subtitle "%1"][!RainmeterSetVariable MailState "New"]
IfEqualValue=1
IfEqualAction=!Execute [!RainmeterSetVariable Subtitle "%1"][!RainmeterSetVariable MailState "New"]
IfBelowValue=1
IfBelowAction=!Execute [!RainmeterSetVariable Subtitle "0"][!RainmeterSetVariable MailState "NoNew"]

[Line]
Meter=IMAGE
MeterStyle=sLine

[Subtitle]
Meter=STRING
MeterStyle=Style
MeasureName=mGmail
X=810
Y=38
Text=#Subtitle#
DynamicVariables=1
LeftMouseUpAction=!Execute ["http://mail.google.com/mail/"][!RainmeterRefresh]
Hidden=0

[Square]
Meter=Image
SolidColor=0,0,0,1
H=30
w=50
x=0
y=0

------------------------------------------------------------------------------------------CALENDAR-------------------------------------------------------------------------------------------------

[MeasureDate]
Measure=Time
Format="%d"

[MeasureYear]
Measure=Time
Format="%Y"

[Date]
Meter=String
MeasureName=MeasureDate
FontFace=Caviar Dreams
X=882
Y=43
FontSize=20
FontColor=0,0,0,250
StringStyle=Bold
StringEffect=SHADOW
FontEffectColor=255,255,255
StringAlign=Center
AntiAlias=1

------------------------------------------------------------------------------------------CLOCK-------------------------------------------------------------------------------------------------


[mTime]
Measure=Time
Format=%#H:%M

[(time)]
Meter=STRING
MeasureName=mTime
X=940
Y=37
FontColor=255,255,255,240
FontFace=PF Ronda Seven
FontSize=6
StringEffect=Shadow
FontEffectColor=0,0,0,120
StringStyle=Normal
StringAlign=LEFT
AntiAlias=0
Hidden-0